body{
	background-image: url(../img/fondo1.png);
	border-top: solid 10px #2EBAA1;
	border-bottom: solid 10px #2EBAA1;
}
header{
	margin-bottom: 20px;
	margin-top: 20px;
}
section{
	margin-bottom: 20px;
}
/**/
/*FOOTER*/
/* FOOTER - COLS ------------------------------------------------------------*/

footer{
	padding-top: 30px;
	background-color: #FAFAFA;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

/* FOOTER - COLS ------------------------------------------------------------*/

/**/
.vertical-align {
    display: flex;
    align-items: center;
}
.margin{
    margin-bottom: 15px;
}
@media (min-width: 768px) {
	.dropdown:hover .dropdown-menu {
		display: block;
	}
	.navbar-collapse{
		padding-right: 0px;
		padding-left: 0px;
	}
	.card .marg-top {
	    margin-top: 0px;
	}
}
@media (max-width: 767px) {
	.card .marg-top {
	    margin-top: -22px;
	}
	.info{
		text-align: center;
	}
}


.gap-right {
  margin-right: 10px; 
}

/*NEWS READER*/
@media (max-width: 767px) {
  .height{
	  max-height: 200px;
  }  
}
@media (min-width: 768px) {
  .height{
	  max-height: 300px;
  }
}
#container-news{
	overflow: hidden;
	border-bottom: solid 1px #ccc;
	border-top: solid 1px #ccc;
}
@media (min-width: 460px) {
.two-columns {
    
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
    
    -webkit-column-gap: 2rem; /* Chrome, Safari, Opera */
    -moz-column-gap: 2rem; /* Firefox */
    column-gap: 2rem;
    
} 
}




/**************/

.card {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  margin-top: 25px;
  box-sizing: border-box;
  border-radius: 2px;
  background-clip: padding-box;
  padding: 10px 0;
  background-color: #fafafa;
}
.enlaces a{
	color: #222222;
}
.card .card-icon {
    background-color: #4970A7;
    border-radius: 50%;
    display: table;
    height: 50px;
    width: 50px;
    margin-left: -15px;
    position: absolute;
    top: 6px;
}
.card .card-icon i {
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 28px;
}

.card .card-title {
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
	position: relative;
	padding-left: 50px;
}

.card .card-image {
  position: relative;
  overflow: hidden;
  margin-top: -10px;
}
.card .card-image img {
  border-radius: 2px 2px 0 0;
  background-clip: padding-box;
  position: relative;
  z-index: -1;
}
.card .card-image .card-title {
  color: #fff;
  bottom: 0;
  left: 0;
  margin: 16px;
}
.card .card-content {
  padding: 16px;
  border-radius: 0 0 2px 2px;
  background-clip: padding-box;
  box-sizing: border-box;
  margin-top: 40px;
}
.card .card-content p {
  margin: 0;
  color: inherit;
}
.card .card-content .card-title {
  line-height: 48px;
}
.card .card-action {
  border-top: 1px solid rgba(160, 160, 160, 0.2);
  padding: 16px;
}
.card .card-action a {
  color: #ffab40;
  margin-right: 16px;
  transition: color 0.3s ease;
  text-transform: uppercase;
}
.card .card-action a:hover {
  color: #ffd8a6;
  text-decoration: none;
}



/**/
/*slider footer*/
.jcarousel li > a,
.jcarousel li > a:hover,
.jcarousel li > a:focus {
	text-decoration: none;
}
.ctn-slider{
	color: #fff;
	text-decoration: none;
}





/**************/
/***************************/
/****SOCIAL FOOTER**********/

.caja-redes 
{
    margin: 0 auto;
    position: relative;
    text-align: center;
}
.caja-redes p{
	display: inline-block;
}

.caja-redes a {
	text-align: center;
	font-size: 15px;
}

.icon-button {
	border-radius: 3em;
	cursor: pointer;
	display: inline-block;
	height: 3em;
	line-height: 3em;
	margin: 0 1px;
	position: relative;
	width: 3em;
}
.icon-button span {
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	width: 0;
	z-index: 1;
}
.icon-button:hover span {
	width: 3em;
	height: 3em;
	border-radius: 3em;
	margin: -1.5em;
}
.linkedin span {
	background-color: #4393BB;
}
.twitter span {
	background-color: #4099ff;
}
.facebook span {
	background-color: #3B5998;
}
.google-plus span {
	background-color: #db5a3c;
}
.icon-button i 
{
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	width: 3em;
	z-index: 2;
}
.icon-button .icon-linkedin {
	color: #4393BB;
}
.icon-button .icon-twitter {
	color: #4099ff;
}
.icon-button .icon-facebook {
	color: #3B5998;
}
.icon-button .icon-google-plus {
	color: #db5a3c;
}
.icon-button:hover i {
	color: white;
}


/**/
/*CONTADOR*/
.caja-visitantes
{
	height: 3em;
	line-height: 3em;
	margin: 0 1px;
	text-align: center;
}
.caja-visitantes  p
{
  display: inline-block;
}
.digit{
	display: inline-block;
	line-height:1.5em;
	width:1.5em;
	background-color:#444;
	border-radius:0.2em;
	text-align:center;
	color:#fff;
	letter-spacing:-1px;
}

.digit.static{
	box-shadow:1px 1px 1px rgba(4, 4, 4, 0.35);
	
	background-image: linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	background-image: -o-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	background-image: -moz-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	background-image: -webkit-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	background-image: -ms-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.5, #3A3A3A),
		color-stop(0.5, #444444)
	);
}

/**/
/*DEPARTAMENTOS*/
/**/
ul.departamentos {
  padding-left: 0px;
}
.departamentos li{
  cursor: pointer;
  margin: 10px auto;
  list-style: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.departamentos li:hover{
  padding-left: 5px;
}
/*************** para el menu****/
@media (min-width:769px) and (max-width:992){
  .navbar {
    font-size:11px;
  }
}

/****accordion****/
.cursor-pointer{cursor: pointer;}
      #accordion .glyphicon { margin-right:-2px; }
      #accordion a:hover,#accordion a{ color:#333; }
      .panel-collapse>.list-group .list-group-item:first-child {border-top-right-radius: 0;border-top-left-radius: 0;}
      .panel-collapse>.list-group .list-group-item {border-width: 1px 0;}
      .panel-collapse>.list-group {margin-bottom: 0;}
      .panel-collapse .list-group-item {border-radius:0;}

      .panel-collapse .list-group-item {border-top: 1px solid #ddd !important;border-bottom: 0;}
      .panel-collapse > ul > .list-group-item ~ ul > li.list-group-item {padding-left:30px;}
      .panel-collapse > ul > .list-group-item ~ ul > li.list-group-item ~ ul > li.list-group-item {padding-left:45px;}
      .panel-collapse > ul > .list-group-item ~ ul > li.list-group-item ~ ul > li.list-group-item ~ ul > li.list-group-item {padding-left:60px;}
      .panel-collapse .list-group-item li.list-group-item:last-child {padding-bottom: 0;}
/**/
select.center{ text-align-last:center;-moz-text-align-last:center;}


